melt \
"+voice over demo.txt" \
		font="Sans Bold 72" \
		fgcolour=0x00000000 \
		bgcolour=0xff9933aa \
		pad=10 \
-track music1.ogg \
-track clip1.dv out=149 clip2.mpeg \
-transition \
	mix:0.0 \
	end=0.6 \
	in=75 \
	out=99 \
	a_track=2 \
	b_track=1 \
-transition \
	mix:0.6 \
	in=100 \
	out=299 \
	a_track=2 \
	b_track=1 \
-transition \
	mix:0.6 \
	end=0.0 \
	in=300 \
	out=324 \
	a_track=2 \
	b_track=1 \
-transition \
	composite:0%,80%:100%x20% \
	distort=1 \
	in=100 \
	out=299 \
	a_track=2 \
	b_track=0 \
$*
